» Ubuntu » Пакеты

Error

two or more packages specified (libcommons-configuration-java precise)